Skip site navigation (1) Skip section navigation (2)


From: "Collin F(dot) Lynch" <clynch(at)water2(dot)cs(dot)umass(dot)edu>
To: lockhart(at)alumni(dot)caltech(dot)edu
Cc: pgsql-interfaces(at)postgreSQL(dot)org
Subject: Re: [INTERFACES]
Date: 1999-07-30 19:35:52
Message-ID: (view raw or whole thread)
Lists: pgsql-interfaces
> > Version 6.3 had the
> > command -lcrypt included in the build, the new version does not.
> Already fixed for v6.5.1 (I think) and the current CVS tree.


> > I have since switched to using pgtclsh with success.

	Unfortunately the success was not long lived.  I am now attempting to execute my 
script in pgtclsh and am being told:
	Connection to database failed
	Unsupported frontend protocol.
	    while executing
	"pg_connect $Database -host $Host"
	The Server in QUestion is 6.5-1 running on a pure Redhat 6.0 (intel) box.
	Thanks for any help in advance.
	Collin Lynch.

pgsql-interfaces by date

Next:From: Tom LaneDate: 1999-07-30 23:09:05
Subject: Re: [INTERFACES]
Previous:From: Brendan McKennaDate: 1999-07-30 18:13:47
Subject: Re: [INTERFACES] parser: parse error at or near... with create table

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group